This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 123399 - USB problem with kernel 2.4.22-1.2188
USB problem with kernel 2.4.22-1.2188
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-17 23:08 EDT by Jason
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 16:26:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jason 2004-05-17 23:08:56 EDT
Description of problem:

After updating to kernel-2.4.22-1.2188.nptl my usb printer
(samsing ML-1710) stopped working. CUPS error:

Unable to open USB device "usb:/dev/usb/lp0": No such device

Switching back to kernel-2.4.22-1.2179.nptl restores proper
operation.

Version-Release number of selected component (if applicable):

kernel-2.4.22-1.2188.nptl

How reproducible:

Very reproducible

Steps to Reproduce:
1. Run kernel-2.4.22-1.2188.nptl
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Randy Rowe 2004-05-19 10:47:24 EDT
I also lost my USB devices with 2.4.22-1.2188.npt1, Lexmark Z-25 and
Palm Pilot. Rebooting to 2179 kernel brings them back. Output of grep
usb /var/log/messages is available at
http://www.rerowe.com/usbfedora.txt where the head of the log is
2188.npt1 and the bottom of the log (devices working) is after a
reboot to 2179.
Comment 2 David Lawrence 2004-09-29 16:26:38 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.